@charset "utf-8";
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    backface-visibility: hidden;
}
html{ margin: 0; padding: 0; /*scroll-padding-top: 100px;*/}
body {
	margin: 0;
	padding: 0;
    width: 100%;
	font-family: 'Noto Sans JP', "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-size: 16px;
	font-weight:500;
    color:#000;
    line-height:180%;
    word-break: break-all;
    overflow-x: hidden;
    background: #000;
}
img {
	border: none;
	vertical-align:bottom;
}
div, p, ul, ul li, h1, h2, h3, h4, h5, dl, dt, dd {
	margin: 0;
	padding: 0;
	font-size: 100%;
	list-style:none;
	box-sizing:border-box;
}
img, video, object {
    max-width: 100%;
    height: auto;
    border: none;
}
img {
	display: block;
    width: 100%; height: auto;
	image-rendering: smoothe !important;
}
iframe { border: none;}

a:link {color: blue; outline:none; text-decoration: none;}
a:visited {color: blue;}
a:hover {color: #222; text-decoration: underline;}
a:hover img { opacity: 0.7; filter: alpha(opacity=70);}
a[href^="tel:"] { text-decoration:none; pointer-events:none ; text-emphasis: none !important;}
a[href^="fax:"] { text-decoration:none; pointer-events:none ;}

i.material-icons { vertical-align: middle;}

.pc {display: inherit;}
.pctb {display: inherit;}
.tb {display: none;}
.tbsp {display: none;}
.sp {display: none;}
@media only screen and (min-width:768px){
    a:hover {color:red; text-decoration: underline; transition:0.3s; }
    a:hover img { opacity: 0.7; filter: alpha(opacity=70); -moz-opacity: 0.7;}
}
@media only screen and (max-width:768px){
    .pc {display:none;}
    .pctb {display:inherit;}
    .tb {display:inherit;}
    .tbsp {display: none;}
    .sp {display:none;}
}
@media only screen and (max-width:468px){
    body { min-width: 320px; width:100%;}
    .pc {display:none;}
    .pctb {display:none;}
    .tb {display:none;}
    .tbsp {display:inherit;}
    .sp {display:inherit;}
}
@media only screen and (max-width:375px){
    body { width:375px;}
}
@media only screen and (max-width:320px){
    body { width:320px;}
}



/* =========================================================================================
Layout
=========================================================================================*/
#wrapper{
    position:relative;
}
#container{
}
article {
}
section {
}
.inner {
    position:relative;
    margin: 0 auto;
    padding: 100px 0;
    width: 96%;
    max-width: 1200px;
    box-sizing:border-box;
}
@media only screen and (max-width:768px){
}
@media only screen and (max-width:468px){
}



/*====================================================================================================
  HEADER
====================================================================================================*/
#header {
    position: relative;
    display: flex; flex-direction: column; justify-content: center; gap:20px;
    padding: 10px 20px;
    height: 70px;
    background: #000;
}

/* LOGO */
#header h1 { display: block; margin: auto; width:auto; height: 90%;}
#header h1 img { width:auto; height: 100%;}
#header .page_back{ width: 70px; height: 70px;}
#header .page_back img { width: 100%; height:auto;}
#header .page_back {
    position: absolute; top:0; left:0;
}
#header .page_back { display: block; padding: 15px;}

/*====================================================================================================
  COMIC
====================================================================================================*/
#comic .comic-frame{
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
}
#comic .comic-swiper { width:calc(100% - 70px);}
#comic .comic-swiper .swiper-slide{ display:flex; justify-content:center; }
#comic .comic-swiper .swiper-slide img{ width:100%; height:auto; display:block; }
#comic .comic-prev,
#comic .comic-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  color: #fff;
}
#comic .comic-prev { right:0; left: auto; transform: scale(-1, 1);}
#comic .comic-next { left:0; right: auto; transform: scale(-1, 1);}
#comic .hakushi_pc { display: block!important; }
#comic .hakushi_sp { display: none !important; }
@media screen and (max-width: 768px){
    #comic .hakushi_pc { display: none!important; }
    #comic .hakushi_sp { display: block !important; }
}
@media screen and (max-width: 468px){
    #comic .comic-swiper { width:100%;}
    #comic .comic-prev,
    #comic .comic-next { display:none !important; }
}

/*====================================================================================================
  FOOTER
====================================================================================================*/
#footer { 
    position: relative;
    display: flex; flex-direction: column; gap:40px;
    padding:5px 0 0;
    height:35px;
    color: #fff;
    font-size:10px;
    width:100%;
    text-align: center;
    background:#000;
}
@media only screen and (min-width:768px){
}
@media only screen and (max-width:768px){
}
@media only screen and (max-width:468px){
}


/*====================================================================================================
  PAGE
====================================================================================================*/
#page,
#page a { display:block; width:50px; height:50px;}
#page { position: fixed; bottom:90px; right:20px; z-index: 999999;}
#page a { text-indent: -9999px; background:#007cb2 url(../image/page_top.png) no-repeat;}
@media only screen and (max-width:768px){
    #page { bottom:10px; right:10px;}
}



/*====================================================================================================
  COLOR eto.. [No Touch]
====================================================================================================*/
.light-blue { color: #40A6DD;}
.blue { color: #0000FF;}
.dark-blue { color: #000099;}
.purple { color: #660099;}
.pink { color: #FF6699;}
.red { color: #FF0000;}
.orange { color: #FF6600;}
.yellow { color: #FFCC00;}
.white { color: #FFFFFF;}
.gray { color: #666666;}
.brown { color: #663300;}
.green { color: #339900;}
.italic { font-style: italic;}
.strong { font-weight: bold;}
.large { font-size: 115%; line-height: 140%;}
.small { font-size: 80%;}
.underline { text-decoration: underline;}
.line-through { text-decoration: line-through;}
.left { text-align: left;}
.center { text-align: center;}
.right { text-align: right;}